cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

643
Views
10
Helpful
3
Replies
W S H FERNANDO
Enthusiast

New Subscriber to different version Publisher

Hi 

I upgraded my CUC Publisher to 10.5.2.11900-3 using OS administrator, Now I need to add Subscriber to cluster. But I don't have the Bootable ISO file of 10.5.2.11900-3 image :(

 

I have Bootable image of 10.5.2.10000-5 and Update image of 10.5.2.11900-3 

 

How can I add a new Subscriber to cluster ?

 

Regds

$

2 ACCEPTED SOLUTIONS

Accepted Solutions
Terry Cheema
Advocate

You can install using the bootable and apply the patch during the install.

Ref: http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/connection/9x/installation/guide/9xcucigx/9xcucig020.html#pgfId-648202

Ref: http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/connection/10x/install_upgrade/guide/10xcuciumgx/10xcuciumg010.html#pgfId-1427350

 

Terry

Please rate all helpful posts

 

View solution in original post

Aman Soi
Advisor

Hi ,

 

You can apply patch during installation[ by using using bootable of  10.5.2.10000-5 and then,select option of upgrade during which 10.5.2.11900-3 would be installed]

 

regds,

aman

View solution in original post

3 REPLIES 3
Terry Cheema
Advocate

You can install using the bootable and apply the patch during the install.

Ref: http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/connection/9x/installation/guide/9xcucigx/9xcucig020.html#pgfId-648202

Ref: http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/connection/10x/install_upgrade/guide/10xcuciumgx/10xcuciumg010.html#pgfId-1427350

 

Terry

Please rate all helpful posts

 

View solution in original post

Aman Soi
Advisor

Hi ,

 

You can apply patch during installation[ by using using bootable of  10.5.2.10000-5 and then,select option of upgrade during which 10.5.2.11900-3 would be installed]

 

regds,

aman

View solution in original post

ra 011
Beginner

 I have this issue also but when I tried to apply upgrade patch during installation I received error  https://supportforums.cisco.com/discussion/12441981/upgrade-cisco-unity-connection-912-cuc-1052

options I have are

 1-can I downgrade the CUC-pub to version 10.0 and install the subscriber with version 10.0 and then switch the pub to version 10.5.2 and upgrade the sub to 10.5.2

2- if I ordered bootable iso from PUT it only asks about current version and upgrade version

does it will let me choose the exact version I want "10.5.2(SU1) ? or it will give me the last version 10.5.2(SU2a) ?

 

Content for Community-Ad